@charset "utf-8";
.slide_img_box{width: 90%;}
.main_visual{/* height:422px; border-top:1px solid #d7d7d7;*/overflow:hidden;position:relative;}
.main_image{height:520px; overflow:hidden;position:relative;}
.main_image ul{width:9999px;/* height:422px; */overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;/* height:422px; */}
.main_image li span{display:block;width:100%;/* height:422px */}
.main_image li span img{width:100%;}
.main_image li a{display:block;width:100%;/* height:422px */}
.main_image li .img_1{background:url("../images/img_main_1.jpg")/*tpa=http://www.seeposh.com/templets/seeposh/images/img_main_1.jpg*/ center top no-repeat}
.main_image li .img_2{background:url("../images/img_main_2.jpg")/*tpa=http://www.seeposh.com/templets/seeposh/images/img_main_2.jpg*/ center top no-repeat}
.main_image li .img_3{background:url("../images/img_main_3.jpg")/*tpa=http://www.seeposh.com/templets/seeposh/images/img_main_3.jpg*/ center top no-repeat}
.main_image li .img_4{background:url("../images/img_main_4.jpg")/*tpa=http://www.seeposh.com/templets/seeposh/images/img_main_4.jpg*/ center top no-repeat}
.main_image li .img_5{background:url("../images/img_main_5.jpg")/*tpa=http://www.seeposh.com/templets/seeposh/images/img_main_5.jpg*/ center top no-repeat}
div.flicking_con{position:absolute;bottom:-11px;left:50%;z-index:997;/* width:300px; */height:21px;/* margin:0 0 0 -50px; */transform: translateX(-50%);}
div.flicking_con a{float:left;width:40px;height:8px;margin:0 5px;padding:0;display:block; background: #C1C1C1;}
div.flicking_con a.on{background: #292929;}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url("../images/left.png")/*tpa=http://www.seeposh.com/templets/seeposh/images/left.png*/ no-repeat left top;left:50px;}
#btn_next{background:url("../images/right.png")/*tpa=http://www.seeposh.com/templets/seeposh/images/right.png*/ no-repeat right top;right:50px;}
@media screen and (max-width: 768px) {
	div.flicking_con{display:none;}
}